/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira
 */
package net.ranides.assira.text;

import org.junit.Test;
import static org.junit.Assert.*;

/**
 *
 * @author Ranides Atterwim <ranides@gmail.com>
 */
public class CharsetsTest {

    @Test
    public void testConstants() {
        assertNotNull(Charsets.ISO88591);
        assertNotNull(Charsets.MAZOVIA);
        assertNotNull(Charsets.PL_DOS);
        assertNotNull(Charsets.PL_ISO);
        assertNotNull(Charsets.PL_WINDOWS);
        assertNotNull(Charsets.US_ASCII);
        assertNotNull(Charsets.UTF16);
        assertNotNull(Charsets.UTF16BE);
        assertNotNull(Charsets.UTF16LE);
        assertNotNull(Charsets.UTF8);
    }
    
}
